$(document).ready(function (e) {
    $('#result').hide();
    $('#loader').hide();
    $("#BitcoinTransferForm").on("submit", function (e) {
      e.preventDefault();
      $("#result").hide();
      $("#loader").show();
      $("#btn").attr("disabled", true);

      $("#none").html("");
      $("#loader").addClass("hide-text");
      $("#loader").css({
        "font-size": "34px",
        animation: "rotate 1s infinite",
      });
      $("#btn").css("backround-color", "#8E0303");
      $.ajax({
        type: "POST",
        url: "../includes/crypto",
        data: new FormData(this),
        contentType: false,
        cache: false,
        processData: false,
        success: function (result) {
          var con = console.log(result);
          setTimeout(function () {
            $("#loader").hide();
            $("#btn").attr("disabled", false);
            $("#btn").css("backround", "#8E0303");
            $("#result").show();

            $("#none").html('<i class="fas fa-cog"></i>  Send Bitcoin');
            $("#result").html(result);
          }, 3000);
        },
      });
    });
    });